#Translated with MozillaTranslator 4.00  # The contents of this file are subject to the Mozilla Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/MPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is Mozilla Communicator.
#
# The Initial Developer of the Original Code is Netscape
# Communications Corporation. Portions created by Netscape are
# Copyright (C) 2000 Netscape Communications Corporation. All
# Rights Reserved.
#
# Contributor(s): Robert Kaiser <KaiRo@StarTrekMail.com>
#


#Tue Aug 08 13:53:14 GMT+02:00 2000
1015=Modem
1047=Konferenz-Adresse
1014=BBS
1046=Update von
1013=Pager
1045=Rolle
1012=Mobil
1044=Mailer
1011=Nachricht
1043=Label
1010=Fax
1042=Adresse
-1000=Anwendung hat keinen freien Speicherplatz.
1041=X400
1040=Geburtstag
1009=Sprache
1008=Bevorzugt
1039=Logo
1007=Privat
1006=Dienstlich
1038=\u00D6ff. Schl\u00FCssel
1005=Paket
1037=Version
1004=Post
1036=Revision
1003=International
1035=Sound
1002=Heimisch
1034=Geografische Position
1001=Bundesland
1033=Zeitzone
1032=Suffix
1031=Pr\u00E4fix
1030=Weiterer Name
1062=Administrativer Assistent
1061=Vorname
1060=Nachname
1029=Telex
1028=Prodigy
1059=E-Mail
1027=Powershare
1058=Fotografie
1026=MCI Mail
1057=Telefonnummer
1025=IBM Mail
1056=Host-Name oder IP Adresse
1024=Internet
1055=Bestimmter Verzeichnis-Server
1023=eWorld
1054=Standard-Verzeichnis-Server
1022=Compuserve
1053=Konferenz-Adresse
1021=AT&T Mail
1052=Verk\u00FCrzte Karte ansehen
1020=Applelink
1051=Komplette Karte ansehen
1050=Zus\u00E4tzliche Informationen:
1019=AOL
1018=Video
1049=Zu Pers\u00F6nl. Adre\u00DFbuch hinzuf\u00FCgen
1017=ISDN
1048=HTML Mail
1016=Auto
